@charset utf-8;header {
  position: relative;
  z-index: 10;
  width: 100%;
  left: 0;
}

.nav-bg {
  position: relative;
  z-index: 40;
  /* background: url(../images/main-menu-bg.png) repeat-x; */
  background: #f30004;
  width: 100%;
}

.main-nav {
  position: relative;
}

.main-nav ul ul {
  display: none;
  position: absolute;
  width: 250px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=17, Direction=135, Color=#000000)";
  -moz-box-shadow: 1px 1px 17px 2px rgba(0,0,0,0.3);
  -webkit-box-shadow: 1px 1px 17px 2px rgba(0,0,0,0.3);
  box-shadow: 1px 1px 17px 2px rgba(0,0,0,0.3);
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=17, Direction=135, Color=#000000);
  left: 0;
}

.main-nav ul li:last-child ul {
}

.main-nav ul ul ul {
  left: 100%;
  top: 0 !important;
}

.main-nav ul ul li:not(:last-child) {
}

.main-nav >li:hover>ul {
}

.main-nav>ul>li> a {
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  display: inline-block;
  padding: 11px 35px;
  position: relative;
  font-size: 16px;
  font-family: 'OpenSansBold';
}

.main-nav>ul>li:hover> a,.main-nav>ul>li.active> a {
  /* color: #6dc6ef; */
  background: #89211b;
}

.main-nav ul ul li a:hover, .main-nav>ul>li>a.active, .main-nav ul ul li a:hover:before {
  background: #f30004;
  color: #fff;
}

.main-nav ul ul li:not(:last-child) {
  border-bottom: 1px solid #f30004;
}

.main-nav ul ul li a {
  display: block;
  color: #333;
  position: relative;
  padding: 8px 10px;
  font-size: 17px;
}

.main-nav ul ul li a:before {
  /* content: "\f105"; */
  font-family: FontAwesome;
  font-size: 15px;
  margin-right: 5px;
  position: relative;
  top: 0px;
  color: #06324d;
}

.main-nav>ul {
  position: relative;
  z-index: 5;
}

.main-nav li {
  position: relative;
  text-align: left;
}

.main-nav>ul>li {
  float: left;
  position: relative;
  padding: 0;
}

.main-nav>ul>li:not(:last-child):not(.has-sub):after {
   /* content: ""; */
   background: url(../images/line-menu.png) no-repeat right center;
   width: 1px;
   height: 26px;
   position: absolute;
   top: 50%;
   right: -1px;
   transform: translate(0,-50%);
   background: #cbcbcb;
}

.main-nav>ul>li.active:before {
}

.main-nav>ul>li.active:before {
}

.main-nav li:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
  display: block;
  background:#fff;
}

aside {
  width: 21.6%;
  position: relative;
  z-index: 10;
  float: left;
}

.sb-container {max-width: 256px;width: 100%;}

.sb-item {
    margin-bottom: 20px;
}

.sb-tit {
   position: relative;
   font-size: 16px;
   #ee1c25: #fff
   line-height: 1;
   color: #fff;
   padding-left: 75px;
   margin: 0;
   line-height: 37px;
   background: url(../images/xe.png) no-repeat top 11px left 10px,url(../images/xe-bg.png) no-repeat top 0 left 52px;
   text-transform: uppercase;
   background-color: #f30004;
   font-family: 'SFUFuturaHeavy';
}

.sb-cont {border: 1px solid #d6d6d6;border-top: 0;padding: 0;position: relative;background: #f0f0f0;}

.sb-list {
}

.sb-list li {
  position: relative;
}

.sb-list li a {
  text-decoration: none;
  outline: none;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-transform: uppercase;
  font-size: 14px!important;
  padding: 5px 20px 5px 30px;
  display: block;
}

.sb-list li a:hover {
  color: #f00;
}

.sb-nav {
  /* background: #f9f9f9; */
}

.sb-nav ul ul {
  position: absolute;
  left: 120%;
  top: 0;
  width: 100%;
  z-index: 1000;
  background: #bde4fc;
  visibility: hidden;
  transition: all .2s linear;
  opacity: 0;
  background: #fff;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=13, Direction=124, Color=#A6A6A6)";
  -moz-box-shadow: 2px 3px 13px 1px #A6A6A6;
  -webkit-box-shadow: 2px 3px 13px 1px #A6A6A6;
  box-shadow: 2px 3px 13px 1px #A6A6A6;
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=13, Direction=135, Color=#A6A6A6);
}

.sb-nav ul li {
  position: relative;
  /* border-bottom: 1px dotted #ccc; */
}

.sb-nav ul li:not(:last-child) {
  /* border-bottom: 1px dotted #e9e9e9; */
}

.sb-nav ul li:not(:first-child) {
}

.sb-nav ul li a {
  color: #000;
  font-size: 13px;
  display: block;
  padding: 10px 15px 10px 30px;
  background: url(../images/dm-tit.png) no-repeat center left 14px;
  transition: all .2s linear;
  font-family: 'RobotoRegular';
  text-transform: uppercase;
}

.sb-nav>ul>li>a:before {
  font-family: 'FontAwesome';
  position: absolute;
  left: 0;
  top: 9px;
}

.sb-nav ul li a:hover {
  color: #f00;
}

.sb-nav ul li.has-sub:hover >ul {
  opacity: 1;
  visibility: visible;
  left: 100%;
}

.ft-container {
  margin: 0 auto;
  padding: 30px 0;
}

.copyright-wrap {
  position: relative;
  width: 100%;
  bottom: 0;
  background: #d61010;
}

.copyright {
  margin: 0;
  padding: 14px 0 15px;
  color: #fff;
  font-size: 15px;
  position: relative;
  float: left;
}

.ft-info * {
}

footer {
  position: absolute;
  top: 0;
  z-index: 1;
  height: calc(100% - 51px);
  width: 41.6%;
  background: #c5c5c5;
}

#thongketruycap {
  list-style-type: none;
  margin-bottom: 10px;
}

#thongketruycap li {padding: 3px 0 3px 34px;}

#thongketruycap li p {
  font-size: 15.82px;
  margin: 6px 0;
}

#thongketruycap li p span {
  display: inline-block;
  text-align: left;
  float: left;
  color: #fff;
  margin-right: 3px;
  font-weight: 400;
}

#thongketruycap .tktc-online {
  background:url(../images/online.png)
}

#thongketruycap .tktc-tuan {
  background:url(../images/tuan.png)
}

#thongketruycap .tktc-thang {
  background:url(../images/thang.png)
}

#thongketruycap .tktc-tong {
  background:url(../images/tong.png)
}

#thongketruycap .tktc-online,#thongketruycap .tktc-tuan,#thongketruycap .tktc-thang,#thongketruycap .tktc-tong {
  background-position: 0 center;
  background-repeat: no-repeat;
}

.ft-thongke {
  line-height: 1;
  float: right;
}

.ft-thongke li {
  position: relative;
}

.ft-thongke li:not(:last-child):after {
  background-color: #fff;
  width: 1px;
  height: 12px;
  position: absolute;
  top: 18px;
  right: -2px;
}

.ft-thongke li p {
  margin: 18px 0;
  color: #fff;
}

.ft-thongke li span {
}

.mail-desc {
  color: #fff;
  font-size: 14px;
  font-family: 'SFUFuturaBook';
  float: left;
  width: 22%;
  line-height: 26px;
}

#form_dk {
  display: block;
  overflow: hidden;
  
  -webkit-box-shadow: inset 1px 1px 2px rgba(1,1,1,.3);
  background: #f8d7d7;
  margin-top: 20px;
  width: 41.6%;
  float: right;
  }

#txtMail {
  /*width: calc(100% - 97px);
  height: 35px;
  line-height: 35px;
  border: none;
  color: #000;
  text-indent: 10px;
  background: none;
  outline: none;
  font-size: 13px;
  padding-right: 10px;
  font-family: 'Roboto', sans-serif;
  float: left;
  margin-left: 46px;*/
  width: calc(100% - 107px);
  height: 40px;
  font: 13px arial;
  padding: 0 10px;
  outline: 0;
  box-shadow: none;
  border: 0;
  float: left;
  background: no-repeat;
}

#txtMail::-webkit-input-placeholder {
}

#txtMail::-moz-placeholder {
}

#txtMail:-ms-input-placeholder {
}

#txtMail:-moz-placeholder {
}

#registerMail {
  cursor: pointer;
  display: block;
  /* background: url(../images/dkmail.png) no-repeat 0 0px; */
  border: none;
  padding: 0 10px;
  /* text-indent: -9999999999px; */
  overflow: hidden;
  float: right;
  text-align: center;
  color: #fff;
  font-size: 17px;
  background: #d60808;
  line-height: 40px;
  font-family: 'UTMAvoBold';
  text-transform: uppercase;
  border: 2px solid #fff;
}

.main-tit {
   font-size: 2rem;
   color: #e41717;
   text-transform: uppercase;
   font-weight: 600;
   position: relative;
   margin-top: 0;
   padding-bottom: 5px;
   border-bottom: 1px solid #e41717;
}

.main-tit:before {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 100px;
  background: #0072f3;
}

.container {
  width: 1230px;
  position: relative;
}

.d__fl--wrap {
  display: flex;
  flex-wrap: wrap
}

.pd__lr--0 {
  padding-left: 0 !important;
  padding-right: 0 !important
}

.maxh {
  position: absolute;
  right: 15px;
  top: 30px;
}

.maxh:not(.maxhft) li {
  padding: 0 1px;
}

.maxhft.maxh {
  position: relative;
  margin: 0;
  top: 0;
}

.maxh li a {
  color: #fff;
  font-size: 12px;
  display: block;
  font-family: 'Roboto', sans-serif;
}

.maxh li a img {
}

.ft-tit {
  position: relative;
  color: #fff;
  font-size: 17.17px;
  line-height: 1;
  text-transform: uppercase;
  margin: 0 0 10px;
  padding-bottom: 10px;
}

.ft-tit:before {
  background-color: #fff;
  height: 1px;
  width: 50px;
  position: absolute;
  left: 0;
  bottom: 0;
  content:"";
}

#slideshow {
  position: relative;
  z-index: 1;
}

.content img {
  max-width: 100% !important;
  height: auto !important;
}

.timkiem {
    background: url(../images/bg_search.png) no-repeat left top;
    width:252px;
    height:33px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 6;
    background: #fff;
}
.box_search {
    width: calc(100% - 40px);
    height: 33px;
    line-height: 33px;
    border:none;
    color: #000;
    font:12px Arial;
    padding-left: 10px;
    background:none;
    outline: none;
}
.btn_search {
    cursor:pointer;
    display:block;
    width: 40px;
    height: 33px;
    background: url(../images/icon_search.png) no-repeat 11px 6px;
    border:none;
    padding:0;
    margin:0;
    text-indent:-9999999999px;
    overflow:hidden;
    float:right;
}

.box_search::-webkit-input-placeholder {
  color: #968b8b;
}

.box_search::-moz-placeholder {
  color: #968b8b;
}

.box_search:-ms-input-placeholder {
  color: #968b8b;
}

.box_search:-moz-placeholder {
  color: #968b8b;
}


.langs {
  position: absolute;
  left: calc(100% - 330px);
  top: 15px;
}

.langs li {
  /* padding:0 3px; */
  display: inline-block;
}

.langs li a {display: inline-block;margin: 0 3px;}

.langs li:first-child:after {
  background: #cacaca;
  width: 1px;
  height: 12px;
  position: absolute;
  right: -1px;
  top: 4px;
}

.web-slider-main {
}

.web-slider-main .slick-slide img {
  width: 100%;
  max-width: 1366px;
  margin: 0 auto;
  min-height: 150px;
}

.map,.map iframe {
  height: 345px;
  width: 100%;
}

.map-frame {
  /* width:100%; */
  /* margin:0 0 0 auto; */
  /* border: 1px solid #0094d8; */
  /* background: #028ac8; */
  /* padding: 4px; */
  position: relative;
}

#top {
  background: url(../images/icon_gotop.png) no-repeat 0 0;
  bottom: 40px;
  cursor: pointer;
  position: fixed;
  width: 39px;
  height: 39px;
  z-index: 100000;
  right: 10px;
}

.app-figure {
  margin: 0 auto !important;
}

.mm-listview > li:not(.mm-divider):after {
  left: 0 !important;
}

.main-nav>ul>li.homeicon>a {
}

.main-nav>ul>li:hover:before,.main-nav>ul>li.active:before {
}

.combomobile {
  display: none;
  position: fixed;
  bottom: 0;
  z-index: 100000;
  left: 0;
}

.popimg {
  width: 45px;
  height: 45px;
  background: url(../images/zoom.png) no-repeat;
  position: absolute;
  bottom: -55px;
  z-index: 2000;
  left: 50%;
  transform: translate(-50%,0);
}

.breadcrumb {
  background-color: transparent;
  padding: 8px 0;
  /* border-bottom: 1px solid #eeeeee; */
  margin-bottom: 0;
  box-sizing: border-box;
}

.breadcrumb>li a {
  color: #848285;
}

.breadcrumb>li:last-child a {
  color: #000;
}

.myshare {
  margin: 15px 0;
}

.tblmobi {
  display: none;
}

.tab-info {
  margin-bottom: 20px;
}

.tab-info .nav-pills>li>a {
  border-radius: 0;
}

.tab-info .panel-body {
  border: 1px solid lightgrey;
}

.qcbox>div:first-child {
}

.qcbox>div:last-child {
}

footer:before {
  position: absolute;
  left: 0;
  width: 100%;
  height: 6px;
  background: #ffcd00;
}

.ft-info {
  /* float: left; */
  padding-right: 15px;
  /* width: 33%; */
  height: 100%;
  margin-bottom: 10px;
  position: relative;
  margin-left: 60px;
}

.ft-fanpage {
  float: left;
  width: 320px;
}

p.ft-tit:before {
}

#hd-mobile {
  background-color: #00a5e7;
  position: relative;
  height: 74px;
}

.img-logo {
  max-width: 160px;
}

.logo-mobile {
  display: block;
  float: left;
  /* position:absolute; */
  /* left:50%; */
  /* top:50%; */
  /* transform:translate(-50%,-50%); */
}

.search-mobi {
  background-color: #ccc;
  display: none;
}
